[Default]
Title   = Intel Chipsatztreiber
Description  = Intel Chipsatztreiber installieren.

[WinNT50_German]
Title   = Intel Chipsatztreiber
Description  = Intel Chipsatztreiber installieren. @@*Hinweis:Bitte installieren Sie zuerst das Windows 2000 Service Pack 4.

[WinNT50P_German]
Title   = Intel Chipsatztreiber
Description  = Intel Chipsatztreiber installieren. @@*Hinweis:Bitte installieren Sie zuerst das Windows 2000 Service Pack 4.

[WinNT51P_German]
Title   = Intel Chipsatztreiber
Description  = Intel Chipsatztreiber installieren. @@*Hinweis:Bitte installieren Sie zuerst das Windows XP Service Pack 2.


